@charset "UTF-8";

/* Reset all styles */
*{
	margin:0;
	padding:0;
	border:0;
}

body{
	background-color:#fff;
	color:#2d2d2d;
	counter-reset: item; /* affect ordered-lists */
	font-size: 16px;
	font-weight: normal;
	text-transform: none;
}

p{
	font-family: "Stone Sans Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 2.5% 4% 3.5%;	
}

p a{
	color:#1B875B;
	text-decoration:none;
	border-bottom: 2px #d8ff8b dotted;
}

p a:hover {
	border-bottom: 2px #d8ff8b solid;	
}

i {
	font-family: "Stone Sans Medium Italic", "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

h3{
	font-family: "Stone Sans Semibold", "Helvetica Neue", Helvetica, Arial, "sans-serif";  
	font-size:1.8em;
	color:#1B875B;
	margin-bottom:3%; 
	text-transform: uppercase;
}

.wrapper{
	margin:auto;
	width:80%;
	height:auto;
}

.align-left {
	text-align:left;
}


#logo{
	margin-top:5%;
	text-decoration:none;
}

#logotitle{
	float:left;
	font-family: 'Stone Sans Semibold', "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	font-weight: normal; 
	font-size: 2em;
	text-transform: uppercase;
}

#logotitle a{
	color:#2d2d2d;
	text-decoration:none;
}



/* ------- Navigation START ------- */
.nav-wrap { 
	float: right;
	width: 200px;
	padding-top: 0.5em;
}

/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }

#main-menu { 
	margin: 0 auto; 
	list-style: none; 
	position: relative;
}

#main-menu li { 
	display:inline-block; 
	width:50%;
	float:left;
	text-align:center;
}
#main-menu a { 
	font-family: 'Stone Sans Semibold',"Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	width:100%;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: normal;
	display:block;
	color:#2d2d2d;
	line-height: 2em;
}
#main-menu a:hover { 
	color: #1B875B;
}

/*CSS Code for  Magic Line*/
#magic-line { 
	position: absolute;
	bottom: 0; 
	left: 0; 
	width: 100px; 
	height: 2px; 
	background: #d8ff8b;
}

.current_page_item a { 
	color: #1B875B !important; 
}

/* ------- Navigation END --------- */


hr{
	height:1px;
	width:100%;
	background-color:#2d2d2d;
	margin: 0 0 3% 0; 
	clear: both; 
}

header{
	width:100%;
	margin:5% 0 5% 0;
}

header h1{
	font-family: "Stone Sans Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align:center;
	font-size:1.4em;
	font-weight: normal;
	margin-bottom:1%;
}

header h1 span{
	color:#1B875B;
	font-family: "Stone Sans Semibold", "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

header h2{
	font-family: "Stone Sans Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	text-align:center;
	font-size:1em;
	font-weight:normal;
}

header h2:before {
	content: "\2013\00a0";
}

header h2:after {
	content: "\00a0\2013";
}

#intro {
	margin: auto;
	max-width: 840px;
	padding-bottom: 5%;
}

/* ----------------------- WORK LINKS START ------------------------- */
ul.work{
	margin: 0;
	list-style: none;
	font-size: 0px;
	margin-bottom: 3%;
}

ul.work li{ 
	display: inline-block;
	padding: 10px 0 10px 0;
	margin: 0;
	background: #fff;
	font-size: 16px;
	font-size: 0.8rem;
	text-transform: uppercase;
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
	
ul.work li p{ 
	font-size: 16px;
	font-size: 1rem;
}

ul.work li img{
	max-width:90%;
	height: auto;
	margin: 0 0 3% 0;
	opacity:0.7; 
}

ul.work li img:hover{
	opacity:1;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

ul.work li h4{
	font-family: "Stone Sans Semibold", "Helvetica Neue", Helvetica, Arial, "sans-serif"; 
	font-size: 1.05em;
	font-weight: normal; 
	color:#2d2d2d;
	text-decoration:none;
	margin-bottom: 0;
}

ul.work li h4 a{
	text-decoration:none;
	color:#2d2d2d;
}

ul.work li p{
	text-transform: none;
}

ul.work li p.subtitle {
  font-family: "Stone Sans Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 0.9em;
  font-weight: normal;
  color: #1B875B;
  text-decoration: none;
  text-transform: lowercase;
	margin: 0 0 4% 0;
}
/* ----------------------- WORK LINKS END ------------------------- */



footer{
	width:100%;
	padding:10px 0 0;
	background-color:#fff;
	color: #2d2d2d; 
	font-family: "Stone Sans Medium", "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	font-size: 0.8em;
}

.icon{
	color:#1B875B;
	font-size: 1.2em;
	padding-right: 0.1em;
	position: relative;
	top: 0.15em;
}

.no-border {
	border: none !important;
}
a.no-border > .icon:hover {
	color: #d8ff8b;
}

.no-bullet {
	list-style: none;
}

.centered {
	text-align: center;
}

.border {
	border: solid 1px #E5E5E5;
}

.small-caps {
	text-transform: uppercase !important;
  font-size: 0.65rem !important;
}

	
/* -- Make the highlight colours pretty -- */
::selection      { background:#d8ff8b; }
::-moz-selection  { background:#d8ff8b; }


/* ---------------------- RESPONSIVE STUFF ---------------------- */


@media only screen and (max-width: 1279px) {
	.wrapper{
		width:90%;
	}
}

@media only screen and (max-width: 860px) {

	header h1{
		font-size:1.1em;
	}
	
	header h2{
  	font-size: 0.9em;
	}
	footer {
  	font-size: 0.8em;
	}
}

@media only screen and (max-width: 720px) {
	
	#logo{
		width:200px;
		display:block;
		margin:auto;
		margin-bottom:5%;
	}
	
	.nav-wrap{
		width:100%;
	}
	
	header h1{
		font-size:1em;
		margin-bottom:0.05em;
	}
	
	header h2{
  font-size: 0.8em;
	}
	
	footer {
  font-size: 0.7em;
  padding: 10px 0 3%;
	}
}

/* Responsive Image Grid */
ul.work.columns-5 li {
 	width: 20%;
}

ul.work.columns-4 li {
 	width: 25%;
}

ul.work.columns-3 li {
 	width: 33.3%;
}

ul.work.columns-2 li {
 	width: 50%;
}

ul.work.columns-1 li {
 	width: 100%;
}

ul.work li.empty{ 	/* Use to create empty cell for centering rows.	*/
	height: 0;				/* Must set height, margins, padding to zero to	*/
	margin: 0;				/* avoid extraa space when reverting to single	*/
	padding: 0;				/* column grid.																	*/	
}

@media (max-width: 480px) {
	ul.work {
		margin-left: 0;
	}
	ul.work li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
	ul.work li img{
		opacity: 1;
	}
}
